{% extends "base_generic.html" %}
{% load django_bootstrap5 %}
{% block title %}
    Course Registration
{% endblock title %}
{% block content %}
    <div class="d-flex justify-content-center">
        <div class="col-md-6">
            <div class="text-center">
                <form method="post">
                    {% csrf_token %}
                    <p>Are you sure you want to register for "{{ course.title }}"?</p>
                    {% bootstrap_form form %}
                    {{ form.media }}
                    <input class="btn btn-success" type="submit" value="Confirm" />
                    <a href="{% url 'myg:course-detail' course.id %}"
                       type="button"
                       class="btn btn-warning">Cancel</a>
                </form>
            </div>
        </div>
    </div>
{% endblock content %}
